Kerbal Space Program - Bug #16502

Fairing dissapearing when laptop closed
11/10/2017 02:33 AM - Kerbal_pancake

Status: Closed Start date: 11/10/2017
Severity: Low % Done: 100%
Assignee:

Category: Parts

Target version:

Version: 1.3.1 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

When | close my laptop (so that it enters sleep mode) and open it up and resume ksp fairings in the VAB, SPH, and in flight
dissapear visually. This seems to get rid of the fairings physics as the white air effects seem to show on the parts whil going
supersonic but | am not sure if that happens normally. You can still deploy the invisible fairing though.

History

#1 - 12/09/2017 03:57 PM - Alexoff

| saw the same thing in 1.3.1 prerelease - sometimes when | minimised ksp window for some reason and then make it fullscreen | founded rocket
without fairing.

#2 - 02/13/2018 11:00 AM - KerbalEssences

| think the issue | posted is related to that (February 1st). The same effect happens when | switch anti-aliasing settings in game. Some graphics
module restarting might cause this by not re-rendering the fairings. Some further investigation (launchign a booster with and without fairing) shows
that the fairing is just not visible but still modeled drag wise. The mach effects seem to be calculated and rendered afterwards which makes sense. I'm
not sure though what kind of an effect the fairing has on the mach effects of the parts it protects.

#3 - 07/03/2019 12:49 PM - Robert.Keech
- Status changed from New to Updated
- % Done changed from 0 to 10

Issue no longer occurs

#4 - 07/03/2019 12:49 PM - Robert.Keech
- Status changed from Updated to Resolved
- % Done changed from 10 to 100

#5 - 07/03/2019 07:58 PM - chris.fulton

- Status changed from Resolved to Closed
